#!C:\Miniconda3-x64\conda-bld\nglview_1489510824210\_b_env\python.exe
# EASY-INSTALL-ENTRY-SCRIPT: 'nglview==0.6.2.3','console_scripts','nglview'
__requires__ = 'nglview==0.6.2.3'
import re
import sys
from pkg_resources import load_entry_point

if __name__ == '__main__':
    sys.argv[0] = re.sub(r'(-script\.pyw?|\.exe)?$', '', sys.argv[0])
    sys.exit(
        load_entry_point('nglview==0.6.2.3', 'console_scripts', 'nglview')()
    )
